
public interface Interface21 {

   Object method103(int[] var1, int var2, int var3, int var4, int var5, boolean var6);

   Object method104(int[] var1, int var2, int var3, int var4, int var5, boolean var6);

   Object method105(int[] var1, int var2, int var3, int var4, int var5, boolean var6, int var7);

   Object method106(int[] var1, int var2, int var3, int var4, int var5, boolean var6);
}
